@media screen and (max-width: 768px){
    .conteudo-topo .menu.superior.visible-phone .menu-close {
        width: 16%;
    }
}

.pagina-busca #corpo .secao-principal+.secao-secundaria, 
.pagina-busca #corpo .secao-principal .listagem+.ordenar-listagem, 
.pagina-categoria #corpo .secao-principal+.secao-secundaria, 
.pagina-categoria #corpo .secao-principal .listagem+.ordenar-listagem {
    display: block !important;
} 

.conteudo-topo .menu.superior.visible-phone ul li > a ~ i {
    width: 14px;
    height: 20px;
}